
body { font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color: #000000; color: #eeeeee; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }
a { text-decoration: underline; }
a:link {color: #ffe74c; }
a:visited {color: #defe85; }
a:hover {color: #ff6666; }
input { font-size: 12px; color: #000000; border: solid 1px #000000; }

.artmain
{
/*  background-image: url('/img/aaa.jpg');
  background-repeat: no-repeat;
  background-position: top center; */
  text-align: left;
  font-family: "Arial";
  font-size: 1em;
}

.artmaincent
{
/*  background-image: url('/img/aaa.jpg');
  background-repeat: no-repeat;
  background-position: top center; */
  text-align: center;
  font-family: "Arial";
  font-size: 1em;
}

.table1
{
  text-align: center;
  font-family: "Arial";
  font-size: 1em;
}

.artmain table, .artmaincent table, .table1 table {
  table-layout: fixed;
  width: 100%;
  border: 0px;
  padding: 0px;
  margin: 0px;
  border-collapse: collapse;
}

.artmain td.mainconttl, .artmaincent td.mainconttl
{
  width: 48%;
  padding: 0px;
  border: 0px;
  vertical-align: top;
  text-align: left;
}

.artmain td.mainconttr, .artmaincent td.mainconttr
{
  width: 48%;
  padding: 0px;
  border: 0px;
  vertical-align: top;
  text-align: right;
}

.artmain td.spc, .artmaincent td.spc
{
  width: 2%;
  padding: 0px;
  border: 0px;
  vertical-align: top;
  text-align: center;
}

.table1 td.t1
{
  padding: 2px;
  border: 2px;
  vertical-align: top;
  text-align: center;
}

.table1 td.t2
{
  padding: 1px;
  border: 1px;
  vertical-align: top;
  text-align: center;
}

td.evid1
{
  background-color:#DDDD00;
  color:#111111;
}

td.h1
{
  background-color:#EEEEEE;
  color:#000022;
  text-align: center;
}

td.c1
{
  background-color:#EEEE55;
  color:#000055;
}

span.smltxt
{
  font-size: 12px;
}
